/* Mediadaten */
BODY,
TH,
TD { 
    /* Serifenlose Schrift als Standard */
    font-family: Arial, Helvetica, Verdana, sans-serif; 
}
P {
    /* Zeilenabstand */
    line-height: 1.4em;
}
A {
    /* Links */
    color: #336699;
    text-decoration: none;
}
A:hover {
    /* Links */
    text-decoration: underline;
}
.navi_titel A {
    /* linke Navigation | Titel | Link */
    color: #003366;
}
.navi_titel {
    /* linke Navigation | Titel | Abstand */
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 5px;
    color: #666666;
}
.navi A {
    /* linke Navigation | Linkfarbe */
    color: #336699;
}
.navi A:hover {
    /* linke Navigation | Linkfarbe */
    color: #ffffff;
    background: #336699;
    text-decoration: none;
}
.navi  {
    /* linke Navigation */
    padding-left: 10px;
    margin-bottom: 100px;
    margin-right: 8px;
    font-size: 0.9em;
}
.navi H4 {
    /* linke Navigation */
    margin-bottom: 2px;
    line-height: 1.4em;
}
.navi_liste  {
    /* linke Navigation | Info-Liste */
    padding-left: 16px;
    margin-top: 0px;
}
.navi_info A:hover {
    /* linke Navigation | Linkfarbe */
    color: #ffffff;
    background: #336699;
    text-decoration: none;
    padding: 2px;
}
.navi_info {
    /* linke Navigation | Info-Bereich */
    border-left: 10px solid #cccccc;
    margin-left: 10px;
    padding: 2px;
    font-size: 0.9em;
    white-space: nowrap;
}
.navi_linie_oben {
    /* linke Navigation | Linie oben */
    border-top: 1px solid #999999;
    background: #ffffff;
    padding-bottom: 1em;
}
.navi_linie {
    /* linke Navigation | Linie rechts */
    border-right: 1px solid #999999;
}
.navi_rund {
    /* linke Navigation | runde Ecke */
    background: url("/web/20061230145705im_/http://www.heise.de/icons/ho/rund_weiss.gif") top right no-repeat;
}
LI {
    /* Listen */
    padding-bottom: 0.5em;
}


/*
     FILE ARCHIVED ON 14:57:05 Dec 30, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:17:11 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/